» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libxslt1-dev
precise  ] [  precise-updates  ] [  trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Paquet source : libxslt  ]

Paquet : libxslt1-dev (1.1.26-8ubuntu1.3 et autres) [security]

Liens pour libxslt1-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libxslt :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

XSLT 1.0 processing library - development kit

Autres paquets associés à libxslt1-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libxml2-dev (>= 2.6.26)
    Development files for the GNOME XML library
  • dep: libxslt1.1 (= 1.1.26-8ubuntu1) [armhf, powerpc]
    XSLT 1.0 processing library - runtime library
    dep: libxslt1.1 (= 1.1.26-8ubuntu1.3) [amd64, i386]

Télécharger libxslt1-dev

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 1.1.26-8ubuntu1.3 550,5 ko2 332,0 ko [liste des fichiers]
armhf 1.1.26-8ubuntu1 512,8 ko2 096,0 ko [liste des fichiers]
i386 1.1.26-8ubuntu1.3 545,0 ko2 193,0 ko [liste des fichiers]
powerpc 1.1.26-8ubuntu1 531,8 ko2 243,0 ko [liste des fichiers]